
@font-face {
    font-family: 'seostars';
    src: url('font/seostars-fractions-webfont.eot');
    src: url('font/seostars-fractions-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/seostars-fractions-webfont.woff') format('woff'),
         url('font/seostars-fractions-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'seostars';
    src: url('font/seostars-webfont.eot');
    src: url('font/seostars-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/seostars-webfont.woff') format('woff'),
         url('font/seostars-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'seostars';
    src: url('font/seostars-outline-webfont.eot');
    src: url('font/seostars-outline-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/seostars-outline-webfont.woff') format('woff'),
         url('font/seostars-outline-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

.seostars {
    font-size: 50px;
    font-family: seostars;
    line-height: 1em;
    position: relative;
    width: 5em;
    text-indent: -5000px;
    display: inline-block;
    font-style: normal;
}
.seostars strong {
    font-weight: normal;
    display: block;
    position: absolute;
    left: 0px;
    color: #FFFF6F;
    font-family: seostars;
    text-indent: 0;
}
.seostars strong:first-letter {
    font-weight: bold;
    position: absolute;
    left: 0px;
    font-style: normal;
}
.seostars i {
    color: #666;
    position: absolute;
    text-indent: 0;
    color: #333333;
    left: 0;
}
